[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

python expert needed for Grip



I'm trying to add exaile to Grip to provide a small, clean music
player. The problem is that the dependencies don't install:

# apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.
1 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Setting up python-mutagen (1.15-2em1) ...
Traceback (most recent call last):
  File "/usr/bin/pycentral", line 2096, in <module>
    main()
  File "/usr/bin/pycentral", line 2090, in main
    rv = action.run(global_options)
  File "/usr/bin/pycentral", line 1386, in run
    pkg.read_version_info()
  File "/usr/bin/pycentral", line 804, in read_version_info
    raise PyCentralError, "package has no field Python-Version"
__main__.PyCentralError: package has no field Python-Version
dpkg: error processing python-mutagen (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 python-mutagen
E: Sub-process /usr/bin/dpkg returned an error code (1)

Can someone else test this in a Grip debootstrap (using either unstable
or testing) and find out what is breaking? I've got no idea of how to
fix python.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

Attachment: pgpjJwgGOh6y5.pgp
Description: PGP signature


Reply to: